D4Science Infrastructure - Task #10563

Dismiss old VMs

Dec 05, 2017 05:10 PM - Roberto Cirillo

Status:
Priority:
Assignee:
Category:
Target version:

Infrastructure:

Closed

Low

_InfraScience Systems Engineer

Application
dismiss message-broker

Development

Start date:
Due date:

% Done:

Estimated time:

Dec 05, 2017

100%
0.00 hour

Description

The following VMs should be dismissed:

nodell.d.d4science.
nodel5.d.d4science.
node26.d.d4science.
nodeb55.p.d4science.

research-infrastructures.
research-infrastructures.
research-infrastructures.
research-infrastructures.

nodell-d-d4s.d4science.org

eu
eu
ecu
eu

message-broker.d.d4science.research-infrastructures.eu

History

#1 - Dec 06, 2017 11:30 AM - Tommaso Piccioli

- Status changed from New to In Progress

#2 - Dec 06, 2017 02:40 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.

May 02, 2025
